@charset "UTF-8";
.anker.list05 {
  text-decoration: none;
  background-color: #7ebb68;
}
.bg-color {
  background-color: #f8f8f8;
}
.mtg-system-text.auto {
  max-width: 800px;
  margin: 20px auto 0;
  font-size: 18px;
  text-align: center;
}
.detail p {
  text-align: left;
  margin: 20px 0 5px;
  font-size: 24px;
}
.superiority-title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #5aa646;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.superiority ul {
  padding-left: 20px;
  margin: 20px 0;
  list-style: disc;
}
.superiority ul li {
  list-style: disc;
}
.detail .superiority {
  width: 100%;
  display: inline-block;
  border: none;
  position: relative;
  display: inline-block;
  margin: 0 0 20px;
  padding: 0;
  color: #555;
  font-size: 16px;
}
.share--title {
  padding-bottom: 0;
}
.wolrd-share p.s-title {
  padding: 0 0 10px;
  font-size: 36px;
}
@media print, screen and (min-width: 768px) {
  .txt_s {
    font-size: 15px;
  }
  .detail .superiority {
    position: relative;
    display: inline-block;
    min-width: 120px;
    max-width: 100%;
    margin: 0 70px 0 0;
  }
  .detail .superiority:last-child {
    margin-right: 0px;
  }
  .content-area.bg-color:last-child {
    margin: 0 0 0px;
  }
  .content-area:last-child {
    padding: 70px 15px 80px;
    text-align: center;
  }
}
@media only screen and (max-width:767px) {
  .superiority-title {
    font-size: 18px;
  }
  .btn-invert.txt_s a {
    font-size: 14px;
  }
  .sp-content-inner, .section-scene__inner, .section-solution__inner, .section-news__inner, .section-support__inner, .section-products__inner, .section-casestudy__inner, .section-related-information__inner, .section-links__inner {
    padding-left: 5.333%;
    padding-right: 5.333%;
  }
  .superiority--list {
    width: 100%;
    display: inline-block;
  }
  .btn-invert.w100 {
    width: 100%
  }
  .content-area h2 {
    width: 100%;
    font-size: 23px;
    margin: 0 0 15px;
  }
  .detail p {
    font-size: 20px;
  }
}